<p>Vážená paní, vážený pane.</p>
<p>Vaše osobní údaje v online bankovnictví byly změněny administrátorem. Nové údaje, které naleznete níže v tomto emailu, si prosím překontrolujte. Pokud jsou údaje chybné, kontaktujte nás.</p>
<div class='ui basic segment'>
    Osobní údaje
    <div class="ui list" style="color: darkgrey">
        <div class="item">
            %s %s
        </div>
        <div class="item">
            %s
        </div>
    </div>
    Adresa:
    <div class="ui list" style="margin-top: 0; color: darkgrey">
        <div class="item">
            %s %s
        </div>
        <div class="item">
            %s %s
        </div>
        <div class="item">
            %s
        </div>
    </div>

    Kontakt:
    <div class="ui list" style="margin-top: 0; color: darkgrey">
        <div class="item">
            %s
        </div>
        <div class="item">
            %s
        </div>
    </div>
</div>
<p>Přejeme Vám pěkný den, GreyBank</p>